<?php

namespace Schaffen\Gef\Models;

use Illuminate\Database\Eloquent\Model;
use Prettus\Repository\Contracts\Transformable;
use Prettus\Repository\Traits\TransformableTrait;

/**
 * Class ApontamentoVeiculoGastoItem.
 *
 * @package namespace Schaffen\Gef\Models;
 */
class ApontamentoVeiculoGastoAnexo extends Model implements Transformable
{
   use TransformableTrait;

   public $timestamps = false;
   protected $table = "frota.apontamento_veiculo_gasto_anexo";
   protected $primaryKey = "avga_codigo";
   public static $prefix = 'avga_';
   /**
    * The attributes that are mass assignable.
    *
    * @var array
    */
   protected $fillable = ["avga_fk_avg_codigo", "avga_fk_ane_codigo"];

}
